@charset "UTF-8";
/*font*/
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue Regular");
	font-weight: 100;
}
@font-face {
	font-family: "Helvetica Neue";
	src: local("Helvetica Neue Regular");
	font-weight: 200;
}
/*! based on html5doctor.com Reset Stylesheet v1.6.1 Author: Richard Clark - http://richclarkdesign.com */
html {
	box-sizing: border-box;
}
*, ::before, ::after {
	box-sizing: inherit;
}
body {
	background: transparent;
	color: #333;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
html[lang="ja"] body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
}
/* main elements group */
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
/* a */
.box {
	width: 75%;
	max-width: 87.5rem;
	margin: 0 auto 1.875rem;
}
.box p {

	margin: 0 auto 20px;
}
.box_in {
	width: 100%;
	max-width: 87.5rem;
	margin: 0 auto 2.5rem;
}
.box_in:last-child {
	margin-bottom: 0;
}
#pan_area {
	background: #eee5dc;
	padding: 0.75rem 0;
	box-shadow: 0 6px 8px -6px rgba(51, 51, 51, 0.7) inset;
}
#pan_area.de_pan {
	background: none;
	padding: 0;
	margin-bottom: 1.25rem;
}
#pan_area.de_pan ul {
	width: 100%;
	max-width: 100%;
}
#pan_area ul {
	width: 94%;
	max-width: 87.5rem;
	margin: 0 auto;
	letter-spacing: -0.4em;
}
#pan_area ul li {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	letter-spacing: normal;
	margin-right: 1.25rem;
	position: relative;
}
#pan_area ul li:last-child::before {
	display: none;
}
#pan_area ul li a {
	text-decoration: underline;
	color: #ab7f4e;
}
#pan_area ul li a:hover {
	text-decoration: none;
}
#pan_area ul li h1 {
	font-weight: bold;
}
#pan_area ul li a, #pan_area ul li h1 {
	font-size: 0.8125rem;
	display: block;
}
#pan_area ul li::before {
	content: "";
	display: block;
	position: absolute;
	right: -0.625rem;
	top: 50%;
	margin-top: -0.125rem;
	width: 0.25rem;
	height: 0.25rem;
	border-top: 0.0625rem solid #333;
	border-right: 0.0625rem solid #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*********pan_area-yet***/
#contents_head {
	height: 460px;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
#contents_head #con_in {
	height: 100%;
	width: 100%;
	display: table;
	position: relative;
	z-index: 2;
}
#contents_head #con_in #con_in_md {
	height: 100%;
	width: 100%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#contents_head #con_in #con_in_md #con_md001 {
	font-family: "Prata", serif;
	color: #fff;
	font-size: 2.25rem;
	letter-spacing: 0.1em;
	margin-bottom: 6px;
	padding-top: 50px;
}
#contents_head #con_in #con_in_md #con_head_md {
	font-size: 1.125rem;
	color: #fff;
}
/*********contents_head-yet***/
#contents {
	padding-top: 50px;
	margin-bottom: 80px;
}
.box_in001 {
	border: solid 1px #ab7f4e;
	padding: 30px;
}
/*********contents-yet***/
.head002 {
	font-size: 1.5625rem;
	font-weight: bold;
	position: relative;
	padding-bottom: 14px;
	margin-bottom: 20px;
}
.head002::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #EF7A00), color-stop(7%, #EF7A00), color-stop(7.1%, #000000), color-stop(100%, #000000));
	background: -webkit-linear-gradient(left, #EF7A00, #EF7A00 7%, #000000 7.1%, #000000);
	background: linear-gradient(to right, #EF7A00, #EF7A00 7%, #000000 7.1%, #000000);
}
.head003 {
	background: #eee5dc;
	padding: 8px 14px;
	font-weight: bold;
	font-size: 1.1875rem;
	color: #EF7A00;
	margin-bottom: 16px;
}
.head004 {
	font-size: 1.1875rem;
	font-weight: bold;
	margin-bottom: 14px;
}
/*********head_md-yet***/
.ab_box001 {
	width: 100%;
	/*height:300px;*/
  overflow: hidden;
	position: relative;
	display: table;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZjNmY3OCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk4OWFhMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #6c6f78), color-stop(100%, #989aa1));
	background-image: -webkit-linear-gradient(left, #6c6f78, #989aa1);
	background-image: linear-gradient(to right, #6c6f78, #989aa1);
}
.ab_box001 .ab_box001_l {
	width: 40%;
	max-width: 700px;
	min-width: 200px;
	vertical-align: bottom;
}
.ab_box001 .ab_box001_l img {
	width: 100%;
}
.ab_box001 .ab_box001_r {
	vertical-align: middle;
	text-align: center;
	background: none;
	padding: 0;
}
.ab_box001 .ab_box001_r .ab_box001_r_in {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	text-align: left;
}
.ab_box001 .ab_box001_r .ab_box001_r_in .ab_box_name {
	color: #fff;
	font-size: 1.375rem;
}
.ab_box001 .ab_box001_r .ab_box001_r_in .ab_box001_md {
	color: #fff;
	font-size: 2.5rem;
	margin-bottom: 10px;
}
.ab_box001 .ab_box001_l, .ab_box001 .ab_box001_r {
	display: table-cell;
}
.bg_box001 {
	padding: 40px;
	background: #eee5dc;
}
.bg_box001 .box_txt001 {
	margin-bottom: 20px;
}
.bg_box001 .box_txt001:last-child {
	margin-bottom: 0;
}
#map_canvas {
	height: 340px;
	width: 100%;
}
/*********ab_box001-yet***/
.china_list001 {
	width: 100%;
}
.china_list001 .china_list001_in {
	width: 100%;
}
.china_list001 .china_list001_in .china001 {
	width: 100%;
	background: #eee5dc;
	padding: 25px 25px 25px 30px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	margin-bottom: 30px;
}
.china_list001 .china_list001_in .china001:last-child::before {
	display: none;
}
.china_list001 .china_list001_in .china001::before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 18px 0 18px;
	border-color: #eee5dc transparent transparent transparent;
	left: 50%;
	bottom: -20px;
	margin-left: -18px;
}
.china_list001 .china_list001_in .china001 .china001_l {
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	display: table;
	height: 100%;
}
.china_list001 .china_list001_in .china001 .china001_l p {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.china_list001 .china_list001_in .china001 .china001_r {
	margin-left: 30px;
	padding-left: 30px;
	border-left: solid 1px #ab7f4e;
}
.china_list001 .china_list001_in .china001 .china001_r .china_txt001 {
	margin-bottom: 20px;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 .china_md001_r {
	font-size: 1.5625rem;
	font-weight: bold;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 .china_md001_l {
	margin-right: 30px;
	background: #ab7f4e;
	padding: 0 16px 0 20px;
	position: relative;
	font-family: "Arapey", serif;
	color: #fff;
	font-size: 1.25rem;
	letter-spacing: 0.05em;
	font-weight: bold;
	display: table;
	height: 36px;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 .china_md001_l::before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 18px 0 18px 14px;
	border-color: transparent transparent transparent #ab7f4e;
	top: 0;
	right: -14px;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 .china_md001_l span {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
/********************china-yet**********/
.check_list {
	width: 100%;
	letter-spacing: -0.4em;
}
.check_list.and_m {
	margin-bottom: 5px;
}
.check_list .check_list_in {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	letter-spacing: normal;
	vertical-align: top;
	width: 40%;
	margin-right: 2%;
}
.check_list .check_list_in .ch_ta001 {
	display: table;
}
.check_list .check_list_in .ch_ta001 label {
	padding-left: 10px;
}
.check_list .check_list_in .ch_ta001 input, .check_list .check_list_in .ch_ta001 label {
	display: table-cell;
}
.check_list .check_list_in:last-child {
	margin-right: 0;
}
.fo_list001 {
	width: 100%;
	letter-spacing: -0.4em;
}
.fo_list001 .fo_list001_in {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	margin-right: 2%;
}
.fo_list001 .fo_list001_in .fo_box001 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.fo_list001 .fo_list001_in .fo_box001 .fo_l {
	padding-right: 10px;
	font-weight: bold;
}
.fo_list001 .fo_list001_in .fo_box001 .fo_r {
	width: 300px;
	max-width: 100%;
}
.fo_list001 .fo_list001_in:last-child {
	margin-right: 0;
}
.btn_nav {
	letter-spacing: -0.4em;
	text-align: center;
}
.btn_nav li {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	letter-spacing: normal;
	margin-right: 0.625rem;
}
.btn_nav li:last-child {
	margin-right: 0;
}
.btn_nav li input, .btn_nav li a {
	display: block;
	border: none;
	font-weight: bold;
	border-radius: 0.375rem;
	-webkit-transition: ease-out 0.3s;
	transition: ease-out 0.3s;
	font-size: 1.1875rem;
	cursor: pointer;
	font-family: "貂ｸ繧ｴ繧ｷ繝�け", YuGothic, "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
}
.btn_nav li input.btn001, .btn_nav li a.btn001 {
	/*border:solid 2px #163051;*/
  background: #163051;
	padding: 1.25rem 2.5rem;
	color: #ab7f4e;
	min-width: 300px;
	width: 40%;
	max-width: 80%;
}
.btn_nav li input.btn001.a001, .btn_nav li a.btn001.a001 {
	min-width: inherit !important;
}
.btn_nav li input.btn001:hover, .btn_nav li a.btn001:hover {
	background: #ab7f4e;
	color: #163051;
}
/*****btn_nav-yet*/
#news_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#news_area_l {
	width: 20%;
	padding-top: 6px;
}
#news_area_l .news_list_l li {
	border-bottom: dotted 1px #ddd;
}
#news_area_l .news_list_l li:last-child {
	border-bottom: none;
}
#news_area_l .news_list_l li a {
	display: block;
	padding: 14px 14px 14px 0;
	-webkit-transition: ease-out 0.3s;
	transition: ease-out 0.3s;
	position: relative;
	padding-left: 20px;
}
#news_area_l .news_list_l li a:hover {
	background: #eee;
}
#news_area_l .news_list_l li a.active {
	background: #eee5dc;
}
#news_area_l .news_list_l li a::before {
	content: "";
	position: absolute;
	left: 0;
	display: block;
	top: 50%;
	width: 10px;
	height: 2px;
	background: #ccc;
	margin-top: -1px;
}
#news_area_l h3 {
	position: relative;
	font-family: "Arapey", serif;
	/*padding-bottom: 6px;*/
  margin-bottom: 20px;
	font-size: 1.0625rem;
	/*font-weight: bold;*/
  letter-spacing: 0.05em;
	color: #999;/*&::before {
      content: "";
      display: block;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 2px;
    background:#ddd;

    }*/
}
#news_area_r {
	width: 80%;
	padding-left: 40px;
}
#news_area_r .news_md001 {
	position: relative;
	font-family: "Arapey", serif;
	padding-bottom: 6px;
	margin-bottom: 40px;
	font-size: 1.375rem;/*font-weight: bold;*/
}
#news_area_r .news_md001::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FiN2Y0ZSIvPjxzdG9wIG9mZnNldD0iNyUiIHN0b3AtY29sb3I9IiNhYjdmNGUiLz48c3RvcCBvZmZzZXQ9IjcuMSUiIHN0b3AtY29sb3I9IiNkZGRkZGQiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
	background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ab7f4e), color-stop(7%, #ab7f4e), color-stop(7.1%, #dddddd), color-stop(100%, #dddddd));
	background: -webkit-linear-gradient(left, #ab7f4e, #ab7f4e 7%, #dddddd 7.1%, #dddddd);
	background: linear-gradient(to right, #ab7f4e, #ab7f4e 7%, #dddddd 7.1%, #dddddd);
}
.n_list_r {
	margin-bottom: 24px;
}
.n_list_r a:hover {
	background: #eee;
}
.n_list_r a, .n_list_r .n_list_r_in {
	display: block;
	position: relative;
	padding: 16px 16px 16px 40px;
	-webkit-transition: ease-out 0.3s;
	transition: ease-out 0.3s;
}
.n_list_r a .time_area, .n_list_r .n_list_r_in .time_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
}
.n_list_r a .time_area time, .n_list_r .n_list_r_in .time_area time {
	font-family: "Arapey", serif;
	font-size: 1.25rem;
	font-weight: bold;
	padding-right: 14px;
	letter-spacing: 0.1em;
}
.n_list_r a .time_area .cate001, .n_list_r .n_list_r_in .time_area .cate001 {
	padding: 0.125rem 0.625rem;
	border-radius: 0.1875rem;
	font-size: 0.75rem;
	color: #fff;
	font-weight: bold;
}
.n_list_r a .time_area .cate001.ca01, .n_list_r .n_list_r_in .time_area .cate001.ca01 {
	background: #aa89bd;
}
.n_list_r a .time_area .cate001.ca02, .n_list_r .n_list_r_in .time_area .cate001.ca02 {
	background: #619cc2;
}
.n_list_r a .time_md, .n_list_r .n_list_r_in .time_md {
	font-size: 1.5rem;
}
.n_list_r a::before, .n_list_r .n_list_r_in::before {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	left: 0;
	width: 5px;
	height: 100%;
	background: #ddd;
}
#txt_area h3 {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 14px 14px 10px;
	font-size: 1.125rem;
	margin-bottom: 20px;
	position: relative;
}
#txt_area h3::before {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background: #ab7f4e;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
#txt_area h4 {
	background: #ab7f4e;
	color: #fff;
	font-weight: bold;
	padding: 8px 14px;
	font-size: 1.0625rem;
	margin-bottom: 20px;
}
#txt_area h5 {
	background: #ddd;
	color: #333;
	font-weight: bold;
	padding: 8px 14px;
	font-size: 1.0625rem;
	margin-bottom: 20px;
}
#txt_area b, #txt_area strong {
	font-weight: bold;
}
#txt_area table {
	width: 100%;
	border: solid 1px #ab7f4e;
}
#txt_area table th, #txt_area table td {
	padding: 1.375rem;
}
#txt_area table tr {
	border-bottom: dotted 0.0625rem #ccb295;
}
#txt_area table tr:last-child {
	border-bottom: none;
}
#txt_area table th {
	text-align: left;
	vertical-align: top;
	/*font-weight: bold;*/
  background: #eee5dc;
	color: #000;
}
#txt_area table th:last-child {
	border-bottom: none;
}
#txt_area a {
	text-decoration: underline;
}
#txt_area a:hover {
	text-decoration: none;
}
#txt_area em {
	font-style: italic;
}
#txt_area p {
	margin-bottom: 20px;
}
#txt_area img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	width: auto !important;
	height: auto !important;
}
#kiji_list001 {
	width: 80%;
	margin: 0 auto;
	padding-top: 40px;
}
#kiji_list001 #kiji_list001_in {
	width: 100%;
	letter-spacing: -0.4em;
	text-align: center;
}
#kiji_list001 #kiji_list001_in li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	width: 32%;
	margin-right: 2%;
}
#kiji_list001 #kiji_list001_in li:last-child {
	margin-right: 0;
}
#kiji_list001 #kiji_list001_in li a {
	display: block;
	padding: 0.875rem;
	background: #152e4d;
	font-weight: bold;
	text-align: center;
	-webkit-transition: ease-in 0.3s;
	transition: ease-in 0.3s;
	position: relative;
	border-radius: 3px;
	color: #fff;
}
#kiji_list001 #kiji_list001_in li a.after::before {
	-webkit-transition: ease-in 0.3s;
	transition: ease-in 0.3s;
	content: "";
	display: block;
	position: absolute;
	right: 0.625rem;
	top: 50%;
	margin-top: -0.3125rem;
	width: 0.625rem;
	height: 0.625rem;
	border-top: 0.125rem solid #ab7f4e;
	border-right: 0.125rem solid #ab7f4e;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#kiji_list001 #kiji_list001_in li a.before::before {
	-webkit-transition: ease-in 0.3s;
	transition: ease-in 0.3s;
	content: "";
	display: block;
	position: absolute;
	left: 0.625rem;
	top: 50%;
	margin-top: -0.3125rem;
	width: 0.625rem;
	height: 0.625rem;
	border-bottom: 0.125rem solid #ab7f4e;
	border-left: 0.125rem solid #ab7f4e;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#kiji_list001 #kiji_list001_in li a:hover {
	background: #ab7f4e;
	color: #152e4d;
}
#kiji_list001 #kiji_list001_in li a:hover.before::before {
	border-bottom: 0.125rem solid #152e4d;
	border-left: 0.125rem solid #152e4d;
}
#kiji_list001 #kiji_list001_in li a:hover.after::before {
	border-top: 0.125rem solid #152e4d;
	border-right: 0.125rem solid #152e4d;
}
.page_list {
	letter-spacing: -0.4em;
	text-align: right;
}
.page_list li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	margin-right: 0.625rem;
	margin-bottom: 0.25rem;
}
.page_list li a {
	display: block;
	padding: 0.625rem 0.8125rem;
	background: #ab7f4e;
	border: solid 0.125rem #ab7f4e;
	box-sizing: border-box;
	color: #152e4d;
	-webkit-transition: ease-in 0.3s;
	transition: ease-in 0.3s;
}
.page_list li a:hover {
	background: #fff;
}
.page_list li span {
	display: block;
	padding: 0.625rem 0.8125rem;
	background: #152e4d;
	border: solid 0.125rem #152e4d;
	color: #fff;
}
.page_list li.last {
	margin-right: 0;
}
/**news_area**/
/*tab*/
.tab {
	margin-bottom: 6px;
	letter-spacing: -0.4em;
}
.tab li {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	letter-spacing: normal;
	vertical-align: top;
	width: 18.4%;
	margin-right: 2%;
	background: #8a97a8;
	border-radius: 3px;
	padding: 14px 20px;
	text-align: center;
	font-weight: bold;
	font-size: 1.0625rem;
	text-align: center;
	color: #fff;
	cursor: pointer;
	margin-bottom: 14px;
}
.tab li.select {
	background: #ab7f4e;
}
.tab li:nth-child(5n) {
	margin-right: 0;
}
.content {
	margin-bottom: 20px;
}
.hide {
	display: none;
}
.gr_box001 {
	background: #eee;
	text-align: center;
	padding: 20px;
}
/*//tab*/
#g_area {
	width: 100%;
}
#g_area .g_area_in {
	width: 100%;
	letter-spacing: -0.4em;
	-webkit-transition: ease-in 0.3s;
	transition: ease-in 0.3s;
}
#g_area .g_area_in li {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	width: 18.4%;
	margin-right: 2%;
	margin-bottom: 14px;
}
#g_area .g_area_in li a {
	width: 100%;
	display: block;
}
#g_area .g_area_in li a img {
	width: 100%;
}
#g_area .g_area_in li:nth-child(5n) {
	margin-right: 0;
}
#nav {
	width: 100%;
}
#nav a {
	display: block;
	width: 100%;
	padding: 14px 20px;
	font-size: 1.1875rem;
	font-weight: bold;
	text-align: center;
	background: #152e4e;
	color: #ab7f4e;
	-webkit-transition: ease-in 0.3s;
	transition: ease-in 0.3s;
	border-radius: 4px;
}
#nav a:hover {
	color: #152e4e;
	background: #ab7f4e;
}
.aa01 {
	text-align: center;
	font-weight: bold;
	padding: 14px 20px;
	background: #eee;
	border-radius: 4px;
}
#infscr-loading {
	text-align: center;
}
/**zoom-gallery*/
/**recruit_tab*/
.sub_nav {
	width: 94%;
	max-width: 87.5rem;
	margin: 0 auto 2.5rem;
}
.sub_nav ul {
	width: 100%;
	letter-spacing: -0.4em;
	text-align: center;
}
.sub_nav ul li {
	display: inline-block;
	vertical-align: middle;
 *vertical-align: auto;
 *zoom: 1;
 *display: inline;
	letter-spacing: normal;
	min-width: 200px;
	margin-right: 20px;
}
.sub_nav ul li:last-child {
	margin-right: 0;
}
.sub_nav ul li a {
	display: block;
	width: 100%;
	border-radius: 4px;
	background: #ddd;
	color: #152e4e;
	font-weight: bold;
	padding: 10px 20px;
	text-align: center;
	-webkit-transition: ease-in 0.2s;
	transition: ease-in 0.2s;
}
.sub_nav ul li a:hover, .sub_nav ul li a.active {
	background: #152e4e;
	color: #ab7f4e;
}
@media all and (-ms-high-contrast: none) {
body {
	font-family: Verdana, Meiryo, sans-serif;
}
}
@media screen and (max-width: 768px) {
#contents {
	margin-bottom: 30px;
}
.china_list001 .china_list001_in .china001 {
	padding: 20px 20px 20px 20px;
}
.china_list001 .china_list001_in .china001 .china001_l {
	-webkit-align-self: flex-start;
	-ms-flex-item-align: start;
	align-self: flex-start;
}
.china_list001 .china_list001_in .china001 .china001_r {
	margin-left: 20px;
	padding-left: 20px;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 {
	-webkit-box-align: column;
	-ms-flex-align: column;
	align-items: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 .china_md001_l {
	width: 100%;
	padding: 6px 0;
	margin: 0 0 10px;
	text-align: center;
	font-size: 1rem;
	height: 24px;
}
.china_list001 .china_list001_in .china001 .china001_r .china_md001 .china_md001_l::before {
	display: none;
}
#news_area {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;/*@include align-items(column);*/
}
#news_area_l {
	width: 100%;
	border: solid 2px #eee;
	padding: 20px 10px 10px;
}
#news_area_r {
	width: 100%;
	padding-left: 0;
}
.n_list_r a, .n_list_r .n_list_r_in {
	padding: 16px 16px 16px 20px;
}
.page_list {
	margin-bottom: 30px;
}
.tab li {
	width: 32%;
}
.tab li:nth-child(5n) {
	margin-right: 2%;
}
.tab li:nth-child(3n) {
	margin-right: 0;
}
#g_area .g_area_in li {
	width: 49%;
}
#g_area .g_area_in li:nth-child(2n) {
	margin-right: 0 !important;
}
#g_area .g_area_in li:nth-child(5n) {
	margin-right: 2%;
}
.sub_nav ul li {
	width: 32%;
	margin-right: 2%;
	min-width: inherit;
	vertical-align: middle;
}
.sub_nav ul li a {
	display: table;
	height: 100%;
	vertical-align: middle;
}
.sub_nav ul li a span {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.sub_nav ul li:last-child {
	margin-right: 0;
}
#kiji_list001 {
	margin-bottom: 1.875rem;
}
#kiji_list001 #kiji_list001_in li {
	width: 100%;
	margin-bottom: 0.875rem;
}
#kiji_list001 #kiji_list001_in li:last-child {
	margin-bottom: 0;
}
.ab_box001_r {
	padding: 20px;
	vertical-align: middle;
	text-align: center;
	background: #333;
}
.ab_box001_r .ab_box001_r_in {
	display: inline-block;
	vertical-align: middle;
	vertical-align: auto;
	zoom: 1;
	display: inline;
	text-align: left;
}
.ab_box001_r .ab_box001_r_in .ab_box_name {
	color: #fff;
	font-size: 1.125rem;
}
.ab_box001_r .ab_box001_r_in .ab_box001_md {
	color: #fff;
	font-size: 1.3125rem;
	margin-bottom: 10px;
}
#map_canvas {
	height: 200px;
	width: 100%;
}
#contents_head {
	height: 280px;
}
#contents_head #con_in #con_in_md #con_md001 {
	font-size: 1.25rem;
}
.ab_box001 .ab_box001_r .ab_box001_r_in {
	padding: 20px 0;
}
.ab_box001 .ab_box001_r .ab_box001_r_in .ab_box001_md {
	font-size: 1.125rem;
}
.ab_box001 .ab_box001_r .ab_box001_r_in .ab_box_name {
	font-size: 0.875rem;
}
}
@media screen and (max-width: 768px) and (max-width: 768px) {
.china_list001 .china_list001_in .china001 .china001_l p img {
	width: 46px;
}
}
@media screen and (max-width: 1120px) {
.ab_box001 .ab_box001_r .ab_box001_r_in .ab_box001_md {
	font-size: 1.875rem;
}
.ab_box001 .ab_box001_r .ab_box001_r_in .ab_box_name {
	font-size: 1.375rem;
}
.check_list .check_list_in {
	width: 100%;
	margin-right: 0;
}
.fo_list001 .fo_list001_in .fo_box001 .fo_r {
	width: 220px;
}
.fo_list001 .fo_list001_in {
	margin-bottom: 14px;
}
.fo_list001 .fo_list001_in:last-child {
	margin-bottom: 0;
}
}

/*採用情報テーブル*/

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

table tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
}
table th {
  font-size: .85em;
}
table thead tr{
  background-color: #eee;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
   text-align: right;
}
@media screen and (max-width: 768px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    background-color: #eee;
    display: block;
    border-right: none;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
	display:block;
	margin-bottom:15px;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}

/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:768px) {
.inquiry th, .inquiry td {
	display:block!important;
	width:100%!important;
	border-top:none!important;
	-webkit-box-sizing:border-box!important;
	-moz-box-sizing:border-box!important;
	box-sizing:border-box!important;
}
.inquiry tr:first-child th {
	border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto, .inquiry .any {
	font-size:10px;
}
}
/*見出し欄*/
.inquiry {
	width:100%;
	margin-bottom:20px;
}
.inquiry th {
	text-align:left;
	font-size:16px;
	color:#444;
	width:30%;
	background:#f7f7f7;
	border:solid 1px #d7d7d7;
	padding: 1.375rem;
}
/*通常欄*/
.inquiry td {
	font-size:16px;
	border:solid 1px #d7d7d7;
	padding: 1.375rem;
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr, .entry-content table {
	border:solid 1px #d7d7d7;
}
/*必須の調整*/
.haveto {
	font-size:10px;
	padding:5px;
	background:#ff9393;
	color:#fff;
	border-radius:2px;
	margin-right:5px;
	position:relative;
	bottom:1px;
}
/*任意の調整*/
.any {
	font-size:10px;
	padding:5px;
	background:#93c9ff;
	color:#fff;
	border-radius:2px;
	margin-right:5px;
	position:relative;
	bottom:1px;
}
select {
    background-color: #f0f0f0;
    border: 0.0625rem solid #CCC;
    font-size: 1rem;
    line-height: 140%;
    padding: 0.3125rem 0.5rem;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item {
	display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn {
	background: #163051;
	padding: 1.25rem 2.5rem;
	color: #ab7f4e;
	min-width: 300px;
	width: 40%;
	max-width: 80%;
	margin: 20px auto 0;
	display: block;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover {
	background:#fff;
	color:#ffaa56;
}
span.wpcf7-list-item {
	display: inline-block;
	margin:0 !important;
}
.note {
	background:#eee5dc;
	border:2px solid #ab7f4e;
	padding:20px;
	margin-bottom:30px;
	text-align:center;
	color:#ab7f4e;
	font-weight:bold;
}
.note a {
	color:#183366;
	text-decoration:underline;
}


/*お知らせ一覧*/
.news-list {
	overflow:hidden;
	margin-bottom:50px;
}
.news-list li {
	border-bottom:1px dotted #ccc;
	padding-bottom:20px;
	margin-bottom:20px;
	text-align:left;
	font-size:18px;
	font-weight:bold;
}
.news-list li dl dt {
	width:20%;
	float:left;
}
.news-list li dl dd a {
	color:#444;
	text-decoration:none;
}
.news-list li dl dd a:hover {
	color:#5992F8;
}